{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:11Z"
    },
    "lastModificationSignature": "6282a524cb25e774e441bec8bb1fd0aca69fea283adf6e60eeb4de3ca82badc9"
  }
}